/*##########################################
################ Kontakt Text ##############
############################################*/
.kontakt-outer-wrapper h3, .so-widget-sow-editor h3.widget-title {
    margin: 0;
    color: #B07700;
    font-size: 24px;
    font-family: 'barlow_condensedbold';
    letter-spacing: 0.05em;
    line-height:30px;
}
.kontakt-outer-wrapper p , .kontakt-outer-wrapper ul li{
    color: #000;
    font-size: 24px;
    font-family: 'barlow_condensedmedium';
    margin-bottom: 0;
}
/*.kontakt-outer-wrapper p a{
    color: #000;
}*/
/*##########################################
################ Kontakt Text ##############
############################################*/